[问题]最新的升级出现问题,不知道是不是上次强制安装openoffice导致的,见图

为当前最终发行版之前的所有版本提供支持
回复
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

[问题]最新的升级出现问题,不知道是不是上次强制安装openoffice导致的,见图

#1

帖子 wavydoom » 2008-03-05 22:53

还有个错别字,哈哈




附件
1.jpg
onlyiknow
帖子: 527
注册时间: 2007-05-06 2:18
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 onlyiknow » 2008-03-05 23:00

我提交那句错误也没有人鸟

还有那个正和在之间为什么非得弄俩东西在那也没弄懂
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#3

帖子 wavydoom » 2008-03-05 23:07

慢慢来把,貌似翻译终止还要一段时间。

果然是 openoffice.org-hyphenation-en-us 不允许升级。
我现在在新立得把这个标记成升级,然后自动升级了。

正在重新apt-get update
待会儿看能不能继续完整升级。
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#4

帖子 wavydoom » 2008-03-05 23:11

不错,这次升级还可以释放掉空间,哈哈


sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在筹划升级... 完成
下列软件包将被【卸载】:
language-support-en language-support-translations-en language-support-translations-zh language-support-zh
mozilla-firefox-locale-en-gb mozilla-firefox-locale-zh-cn mozilla-firefox-locale-zh-tw openoffice.org-help-en-gb
openoffice.org-help-zh-cn openoffice.org-help-zh-tw openoffice.org-l10n-en-gb openoffice.org-l10n-en-za
openoffice.org-l10n-zh-cn openoffice.org-l10n-zh-tw thunderbird-locale-en-gb thunderbird-locale-zh-cn
thunderbird-locale-zh-tw
下列【新】软件包将被安装:
libcurl3 libneon27 mousetweaks scim-bridge-client-gtk
下列的软件包将被升级:
apt apt-utils busybox-initramfs command-not-found command-not-found-data desktop-file-utils gnome-settings-daemon
guidance-backends gvfs gvfs-backends jockey-common jockey-gtk libgvfscommon0 librsvg2-2 librsvg2-common nvidia-settings
openoffice.org-base-core openoffice.org-calc openoffice.org-common openoffice.org-core openoffice.org-draw
openoffice.org-gnome openoffice.org-gtk openoffice.org-impress openoffice.org-style-human openoffice.org-writer
python-central python-software-properties python-uno software-properties-gtk ttf-opensymbol ubuntu-desktop ubuntu-minimal
ubuntu-standard
共升级了 34 个软件包,新安装了 4 个软件包,要卸载 17 个软件包,有 0 个软件未被升级。
需要下载 61.2MB 的软件包。
操作完成后,会释放 107MB 的磁盘空间。
您希望继续执行吗?[Y/n]Y
头像
wavydoom
帖子: 1081
注册时间: 2008-02-15 0:08
送出感谢: 0
接收感谢: 0

#5

帖子 wavydoom » 2008-03-05 23:39

升级完毕,出了ooO没有测试一些正常~
当然开机的时候提示限制驱动的标志,点开以后发现一切正常,标志也消失了。。。3D也正常。
回复

回到 “老旧版本支持”